
TYPO3.Expose - Task # 40704

Story # 40329 (Postponed): As a content manager, I want to list and edit my Content and Domain Objects inside the Management view

Status: Closed Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2012-09-07 Assigned To: Sebastian Kurfuerst
Updated: 2012-10-04 Due date:
Subject: cleanup: remove obsolete code in the package
Description

History
#1 - 2012-09-07 09:17 - Sebastian Kurfuerst
- Assigned To set to Sebastian Kurfuerst

#2 - 2012-09-14 13:38 - Karsten Dambekalns
- Project changed from Base Distribution to TYPO3.Expose

#3 - 2012-09-19 11:40 - Sebastian Kurfuerst
- Status changed from New to On Hold

#4 - 2012-09-19 11:40 - Sebastian Kurfuerst
- Status changed from On Hold to Under Review

#5 - 2012-09-20 12:07 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#6 - 2012-10-04 14:00 - Markus Goldbeck
- Status changed from Resolved to Closed

#7 - 2012-10-04 14:00 - Christian Müller
- Target version set to Sprint 10 (1.0 TP1)

#8 - 2015-03-16 17:31 - Christian Müller
- Target version deleted (Sprint 10 (1.0 TP1))
